Matrix Games Forums

To End All Wars: Mountain InfantryPandora: Eclipse of Nashira Announced! Deal of the Week: Command Ops goes half price!New Fronts are opening up for Commander: The Great WarCharacters of World War 1Sign of for the Pike and Shot Beta!More Games are Coming to Steam! Return to the Moon on October 31st! Commander: The Great War iPad Wallpapers Generals of the Great War
Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Please test

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [Current Games From Matrix.] >> [World War II] >> Time of Fury >> Please test Page: [1]
Login
Message << Older Topic   Newer Topic >>
Please test - 2/9/2013 5:23:59 PM   
doomtrader


Posts: 5320
Joined: 7/22/2008
From: Poland
Status: offline
After couple of days of checking and testing I have found one regularity in crashing the game.
What I do:
Launch the game,
Choose Quick Start
Without selecting any campaign, hitting Axis (Allies or USSR) which makes the Grand Campaign to start. When the loading bar is about 1/6 of length, the game crashes.


But if I will select any other campaign and then select Grand Campaign again, the game starts without any problems.

Could you guys please check it for me under 1.04?
Post #: 1
RE: Please test - 2/9/2013 6:22:04 PM   
gwgardner

 

Posts: 3375
Joined: 4/7/2006
Status: offline
Did not crash for me in 1.04, doing what you suggested.

The crashes I see are when loading a saved game. No pattern I have discerned.

(in reply to doomtrader)
Post #: 2
RE: Please test - 2/9/2013 6:24:02 PM   
Mark Clark

 

Posts: 107
Joined: 7/22/2008
Status: offline

quote:

The crashes I see are when loading a saved game.

Me too.

(in reply to gwgardner)
Post #: 3
RE: Please test - 2/9/2013 6:32:35 PM   
JLPOWELL


Posts: 409
Joined: 5/5/2011
From: Pacific Time Zone
Status: offline
Doom,

I cannot replicate your issue (using 1.04). When I click on quick start the 1939 scenario is already highlighted. When I pick a country (I tried Axis and Allies and USSR) the game launched and started the 1939 scenario. I cannot 'not' select a campaign as one is already highlighted and the UI will not permit deselection only change of selection. - Game loaded in each instance without a problem.

I expect you are using a slightly different release.


quote:

ORIGINAL: doomtrader

After couple of days of checking and testing I have found one regularity in crashing the game.
What I do:
Launch the game,
Choose Quick Start
Without selecting any campaign, hitting Axis (Allies or USSR) which makes the Grand Campaign to start. When the loading bar is about 1/6 of length, the game crashes.


But if I will select any other campaign and then select Grand Campaign again, the game starts without any problems.

Could you guys please check it for me under 1.04?



< Message edited by JLPOWELL -- 2/9/2013 6:44:02 PM >


_____________________________

"Don’t you think that if I were wrong, I’d know it?"

(in reply to doomtrader)
Post #: 4
RE: Please test - 2/11/2013 1:12:21 PM   
Rasputitsa


Posts: 1685
Joined: 6/30/2001
From: Bedfordshire UK
Status: offline
quote:

ORIGINAL: doomtrader
After couple of days of checking and testing I have found one regularity in crashing the game.
What I do:
Launch the game,
Choose Quick Start
Without selecting any campaign, hitting Axis (Allies or USSR) which makes the Grand Campaign to start. When the loading bar is about 1/6 of length, the game crashes.

But if I will select any other campaign and then select Grand Campaign again, the game starts without any problems.

Could you guys please check it for me under 1.04?


This does not happen for me in 1.04 beta, it always starts campaigns in whatever combination has been selected. I have had problems with 'Quick Start' in other versions and only use 'Custom Game' for launching new campaigns, or saved games.

I have had crashes with saved games, but you said that 1.04b would do that, so using 1.03bv3 to keep the old games going.


< Message edited by Rasputitsa -- 2/11/2013 1:13:58 PM >


_____________________________

"We have to go from where we are, not from where we would like to be" - me

(in reply to doomtrader)
Post #: 5
Page:   [1]
All Forums >> [Current Games From Matrix.] >> [World War II] >> Time of Fury >> Please test Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.070